#ifndef TIMEDIFF_H
#define TIMEDIFF_H

#include  <sys/time.h>

typedef struct timeval ut_timer_t;

void  UT_timeget(ut_timer_t *timer);
float UT_timediff( ut_timer_t *begintime, ut_timer_t *endtime );

#endif
